接口参考发布
按 scheduleJobId 取消一条待执行的定时发布(仅限本人)。
post/api/v1/social-posts/schedule/cancel
API Key 拥有完整权限(可发布、删除),写操作请在你自己的环境中执行。
ApiKeyAuthheader
鉴权Bearer <lumi>Authorization: Bearer lumi_xxx。用户 API Key 拥有完整权限,自主运行的 agent 可以发布视频、取消任务。每个账号只有一把 Key,如需隔离请为 agent 使用单独的 LumiPath 账号。
application/json- body
scheduleJobId*string成功
application/json- response
success*trueValue in
truecancelled*trueValue in
truecurl -X POST 'https://app.lumipath.cn/api/v1/social-posts/schedule/cancel' \ -H 'Content-Type: application/json' \ -d '{ "scheduleJobId": "string"}'响应示例
{ "success": true, "cancelled": true}